<?php

##################################################

# /admin/organize.php

##################################################

define( "ADMORG_HEADER", "Организатор файловой системы" );
define( "ADMORG_START_ORG", "Упорядочивание каталога" );
define( "ADMORG_ERR_OPEN", "Неспособность открытия определенного каталога." );
define( "ADMORG_ERR_COPY_1", "Ошибка произошедшая во время копирования" );
define( "ADMORG_ERR_COPY_2", "в назначенный каталог" );
define( "ADMORG_COPY_1", "Перемещено " );
define( "ADMORG_COPY_2", " для " );
define( "ADMORG_BACK", "Назад к браузеру каталогов" );

##################################################

# TRANSLATE THESE STRINGS #

define( "ADMORG_ERR_COPY_3",  "Ваш каталог с музыкой не доступен для записи -- отмена." );
define( "ADMORG_NO_FORMAT",  "Нельзя выполнить систематизацию т.к. формат систематизации не определен. Пожалуйста установите формат систематизации в настройках и попробуйте заново." );


##################################################

?>
